{% extends 'base.html.twig' %}

{% block title %}Edit Balade{% endblock %}

{% block body %}
    <h1>Edit Balade</h1>

    {{ include('balade/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('balade_index') }}">back to list</a>

    {{ include('balade/_delete_form.html.twig') }}
{% endblock %}

